<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <LinearLayout android:orientation="horizontal" android:paddingTop="10.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="16.0dip" android:layout_marginRight="16.0dip" android:minHeight="45.0dip">
        <TextView android:textSize="12.0sp" android:textColor="#ffababab" android:ellipsize="end" android:gravity="center_vertical" android:id="@id/tv_tag_name" android:layout_width="0.0dip" android:layout_height="wrap_content" android:maxLines="1" android:singleLine="true" android:drawableLeft="@drawable/tag_icon" android:drawablePadding="2.0dip" android:layout_weight="1.0" />
        <TextView android:textSize="12.0sp" android:textColor="#ffababab" android:ellipsize="end" android:gravity="center_vertical" android:id="@id/tv_look_num" android:layout_width="wrap_content" android:layout_height="wrap_content" android:maxLines="1" android:singleLine="true" />
        <TextView android:textSize="12.0sp" android:textColor="#ffababab" android:ellipsize="end" android:gravity="center_vertical" android:id="@id/tv_comment_num" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="25.0dip" android:maxLines="1" android:singleLine="true" />
    </LinearLayout>
    <RelativeLayout android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="16.0dip" android:layout_marginRight="16.0dip">
        <FrameLayout android:id="@id/fl_face" android:layout_width="wrap_content" android:layout_height="wrap_content">
            <com.moji.imageview.RoundCornerImageView android:layout_gravity="bottom|center|left" android:id="@id/riv_face" android:layout_width="@dimen/topic_detail_face_size" android:layout_height="@dimen/topic_detail_face_size" android:src="@drawable/sns_face_default" android:scaleType="centerCrop" app:corner_radius="16.0dip" xmlns:app="http://schemas.android.com/apk/res-auto" />
            <ImageView android:id="@id/iv_rank_icon" android:layout_width="36.0dip" android:layout_height="41.0dip" android:scaleType="centerCrop" />
        </FrameLayout>
        <TextView android:textSize="12.0sp" android:textColor="#ffababab" android:id="@id/tv_time" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="2.0dip" android:text="" android:maxLines="1" android:singleLine="true" android:layout_toRightOf="@id/fl_face" android:layout_alignBottom="@id/fl_face" />
        <LinearLayout android:gravity="center_vertical" android:orientation="horizontal" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_above="@id/tv_time" android:layout_alignLeft="@id/tv_time">
            <TextView android:textSize="14.0sp" android:textColor="@color/name_bule" android:gravity="center|left" android:id="@id/tv_name" android:layout_width="wrap_content" android:layout_height="wrap_content" android:maxLines="1" android:singleLine="true" />
            <TextView android:textSize="10.0sp" android:textColor="#ffa64600" android:gravity="center" android:id="@id/tv_rank_name" android:background="@drawable/rank_name_background" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="13.0dip" android:layout_marginLeft="5.0dip" />
            <ImageView android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="5.0dip" android:src="@drawable/first_floor" />
        </LinearLayout>
    </RelativeLayout>
    <TextView android:textSize="17.0sp" android:textStyle="bold" android:textColor="#ff3d3d3d" android:gravity="left" android:id="@id/tv_header_topic_title" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="16.0dip" android:layout_marginTop="9.0dip" android:layout_marginRight="16.0dip" />
    <TextView android:textSize="17.0sp" android:textColor="#ff3d3d3d" android:autoLink="web" android:id="@id/tv_content" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="16.0dip" android:layout_marginTop="9.0dip" android:layout_marginRight="16.0dip" android:lineSpacingExtra="4.0dip" />
    <LinearLayout android:gravity="center_vertical" android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="39.0dip" android:layout_marginLeft="16.0dip" android:layout_marginRight="16.0dip">
        <TextView android:textSize="15.0sp" android:textColor="#ffababab" android:id="@id/come_from" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/come_from" />
        <TextView android:textSize="15.0sp" android:textColor="#ff27a4f8" android:id="@id/coterie_name" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="5.0dip" android:layout_toRightOf="@id/come_from" />
    </LinearLayout>
    <LinearLayout android:orientation="vertical" android:id="@id/ll_image" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="16.0dip" android:layout_marginRight="16.0dip" />
    <RelativeLayout android:layout_width="fill_parent" android:layout_height="wrap_content">
        <TextView android:textSize="@dimen/new_topic_location_textsize" android:textColor="@color/topicsquare_text" android:id="@id/tv_location" android:visibility="invisible" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="16.0dip" android:layout_marginTop="@dimen/_15dp" android:drawableLeft="@drawable/ic_location" android:drawablePadding="5.0dip" />
        <FrameLayout android:layout_gravity="center_horizontal" android:id="@id/fl_topic_praise" android:paddingBottom="40.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="16.0dip" android:layout_marginTop="60.0dip" android:layout_marginRight="16.0dip" android:layout_centerHorizontal="true">
            <LinearLayout android:gravity="center" android:orientation="horizontal" android:id="@id/ll_topic_praise" android:background="@drawable/topic_not_praise_background" android:layout_width="wrap_content" android:layout_height="wrap_content">
                <TextView android:textSize="13.0sp" android:id="@id/tv_topic_praise_num" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="24.0dip" />
            </LinearLayout>
            <ImageView android:layout_gravity="center_vertical" android:id="@id/iv_topic_praise" android:background="@drawable/topic_not_praise" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="10.0dip" />
        </FrameLayout>
    </RelativeLayout>
    <View android:background="@color/owner_white_bg" android:layout_width="fill_parent" android:layout_height="10.0dip" />
</LinearLayout>